#member_bar_block {background:#535353}
#profile-tags div a {color:#F6F6F6!important}
#profile-tags div a:hover {color:#171718!important;text-decoration:none!important;background-color:#E0E0E0!important}
#profile-cities li {background-image:url(/images/e-commerce/arrow_grey.png)!important}
#profile-cities li.profile-country {background-image:none!important}
td,h2,label,.header1,.header2,.text1,.text1b,.text2,.text2b,.text3,.text3b,.text4,.text4b {color:#202020 !important}
.text1 a,.text2 a,.text3 a,.text4 a,.header2 a,td a,#bmlink {color:#000000}
.error {color:#FF3333}
.co {color:#202020 !important}
.button,.button_w {color:#F6F6F6 !important;background:#535353 !important;border-color:#7f7f7f #282828 #282828 #6e6e6e
}
.button:hover,.button_w:hover {color:#F6F6F6 !important;background:#727272!important;text-decoration:none!important;border-color:#9a9a9a #535353 #424242 #979797
}
.button:focus,.button_w:focus{color:#F6F6F6 !important;background:#474747 !important;border-color:#232323 #656565 #757575 #2b2b2b
}
#ttitle,.ttitle {color:#F6F6F6;border-color:#aeaeae}
#ttitle3,.ttitle3 {background:#E0E0E0;border-right-color:#F6F6F6;border-left-color:#F6F6F6}
#user_profile_info dl dd,#user_profile_info dl dt {border-top-color:#aeaeae !important}
#google_baner_container {border-color:#F6F6F6}
h1 {color:#202020;}
#maintab {background:none !important}
body {background:#A0A0A0}
.guests-page dd {border-color:#A0A0A0 !important}
.guests-page dd.member_hover {background-color:#535353 !important}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#A0A0A0}
.tabSelected p,.tabSelected b.r2,.tabSelected b.r3,.tabSelected b.r4 {background-color:rgb(238,238,238);}
td.splitter {border-left:6px solid #F6F6F6;}
td.splitter a s {background:#F6F6F6}
td.splitter i#itsplitter {border-right:1px solid #F6F6F6;background:#E0E0E0}
i#ivsplitter {background:#E0E0E0;border-color:#F6F6F6;}
#vsplitter s {background:#F6F6F6;}
#line.one {border-top:2px solid #ffffff;}
#lineb {background:#F6F6F6}
.bot #tabNM p {border-top:1px solid #F6F6F6;}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#ffffff}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:#E0E0E0}
.tabUnselected p,.tabUnselected b.r2,.tabUnselected b.r3,.tabUnselected b.r4 {background:#C0C0C0}
.ph_button_sel{Border:1px solid #ffffff;color:#FFFFFF}
.ph_button {Border:1px solid #ffffff;color:#535353}
.ph_button#ph_edit {background-color:#C0C0C0}
.ph_button#ph_share {background-color:#C0C0C0}
.ph_button_sel#ph_share {background-color:#535353}
.ph_button#ph_comment {background-color:#C0C0C0}
.ph_button_sel#ph_comment {background-color:#535353}
.ph_button#ph_comment {background-color:#C0C0C0}
.ph_button_sel#ph_comment {background-color:#535353}
.geoList,.geoList #plcename {background-color:#A0A0A0}
.geoList #close a{color:black}
.geoList a {color:#F0F0F0;text-decoration:none;}
.geoList a:hover {color:black;text-decoration:none;background-color:#E0E0E0}
.geoList #desc,.geoList #coordinates {color:#909090;background-color:#E0E0E0}
#photocomments .journal_admin {color:#fff}
.comments_topbg {background:#bebebe}
.comments_topbg td,.comments_topbg td#left_cell,.comments_topbg td#right_cell {border-color:#fff}
.comments_username,.comments_username a,.comments_info,.comments_info span {color:#000}
#photocomments #ade {color:#F6F6F6}
.hline {background:#535353;border-bottom:1px solid black}
#top_subtabs a#sel {background:#535353}
#top_subtabs a#sel {color:#C0C0C0}
#member_bar h2 {background:#fff url("") no-repeat 0 -35px;}
#member_bar {background:#535353}
#member_bar h1,#member_bar h1 a,#member_bar h1 a:hover {color:#FFFFFF}
#member_bar,#member_bar a {color:#fff !important;text-decoration:none}
#member_bar a:hover {color:#9f9f9f;text-decoration:none}
#member_bar #location,#member_bar #friend,#member_bar #location a,#member_bar #friend a {color:#FFFFFF}
#user_profile_info a {color:#000000}
#member_bar h2 {color:#202020}
#member_bar h2 {background-color:#A0A0A0;padding-left:10px;}
#corner {border-top:24px solid #535353;border-right:24px solid #A0A0A0;font-size:0px;line-height:0%;width:0px;box-sizing:content-box;-moz-box-sizing:content-box;float:right;}
#main_table #panel {background-color:#535353;width:5%}
#panel_menu #panel_sel ul {background:#535353}
#panel_menu {background-color:#535353}
#panel_menu li#panel_sel {background:#A0A0A0}
#panel_menu a,#panel_submenu a {color:#FFFFFF}
#panel_menu #panel_sel ul a {color:#FFFFFF}
#panel_menu #panel_sel a {color:#303030}
#panel_menu a strong {color:#FFFF00}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover {color:#9F9F9F}
#panel_menu li#panel_sel a strong {color:#FFFF00}
#panel_submenu .disabled a {color:#A0A0A0}
#panel_submenu h4 {color:#A0A0A0}
#path {background:#E0E0E0;border-bottom:2px solid #F6F6F6;border-left:6px solid #F6F6F6;color:#909090;}
#path a {color:#535353}
#path span {color:#535353}
#path a:hover {color:#FFFFFF}
.tree a {color:#000000}
.tree a:visited {color:#595959}
.tree a:hover,.tree a:visited:hover {color:#001D3F}
.tree li#sel>div>a {color:#000000}
.tree li#sel {font-weight:bold;padding:0}
.fdetail a.title {color:#f3f3f3 !important}
div.fdetail {border-bottom:1px solid #999}
div.fdetail.selected {background:#E0E0E0}
.fdetail a {color:#FFFFFF;text-decoration:none}
.fdetail dt a:visited {color:#F6F6F6}
.fdetail dt {color:#3a3a3a}
.fdetail dd {color:#3a3a3a}
.fdetail .co,.UnderPhoto {color:#999999}
.fdetail span {color:#fff}
.fdetail span a,.fdetail span label {color:#F0F0F0}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover {color:#000000}
.fdetail dd label {color:#fff !important}
.fdetail dd.fdetail_span li {color:#fff !important}
.fdetail .selected a.title {color:#535353 !important}
.fdetail .selected dd.fdetail_span li {color:#535353 !important}
.fdetail .selected a {color:#535353 !important}
.fdetail .selected dd label {color:#535353 !important}
.fdetail .selected a:hover {color:#000 !important}
.fdetail .selected dd.fdetail_span li:hover {color:#000 !important}
.fdetail .selected a:hover .title {color:#000 !important}
.fdetail .selected dd label:hover {color:#000 !important}
.info {border:1px solid #A0A0A0}
.info h3 {color:#FFFFFF}
.info a {color:#F0F0F0}
.info p {color:#202020}
.uf a {color:#000}
.uf li b {background:#535353;color:#fff}
.uf li.uf_new b {background:#F6F6F6;color:gray}
.uf li small {color:#FFF}
#pid {color:#A0A0A0}
.phototitle,.photodesc {color:#202020}
.slideshow {color:#202020}
.slideshow a {color:#000000}
#nav1 #sel {background-color:#E0E0E0}
#nav1 #sel a {color:#909090}
#nav1 a {color:#000000}
#com1 #header {background:#E0E0E0;border:1px solid #E0E0E0;color:#909090}
#com1 #header #from a {color:#909090}
#com1 #body {border:1px solid #E0E0E0}
#guestbook table {background:#A0A0A0;border:1px solid #E0E0E0}
#guestbook th a {color:#909090}
#guestbook th {background:#E0E0E0;color:#909090}
#guestbook th strong {background:#E0E0E0;color:#FF3333}
#journal #j_categories {background-color:#E0E0E0;color:#909090}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#202020}
#journal #j_categories h2,#journal #j_categories span {color:#909090}
#journal #j_categories a {color:#FFFFFF}
#journal #j_categories a:hover {color:#909090}
#journal a {color:#000}
#journal h2 {border-bottom:1px solid #535353}
#journal .entry_footer {color:#202020}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#F6F6F6}
#journal h3 span a:hover,#journal .entry_footer span a:hover,#journal #j_commands span a:hover {color:#000000}
#albumtab a nobr,#thumbtab a nobr,#albumtab a ,#thumbtab a {color:black}
#albumtab,#thumbtab {border-color:#F6F6F6;}
.sel {background-color:#E0E0E0;}
.sel#albumtab a nobr,.sel#thumbtab a nobr,.sel#albumtab a ,.sel#thumbtab a{color:#909090;}
#selmenu {border:1px solid #F6F6F6;background:#A0A0A0;}
#selmenu li a {color:#FFF;}
#selmenu li a:hover {background-color:#535353}
#selmenu li b {color:#535353;}
#top_menu_selector,#goto_menu {border:1px solid #F6F6F6;background:#A0A0A0}
#top_menu_selector li a,#goto_menu li a {color:#FFF;}
#top_menu_selector li.selected a,#goto_menu li.selected a {color:#535353;}
#top_menu_selector li a:hover {color:white;background-color:#535353}
#goto_menu li a:hover {color:#FFF}
#goto_menu i,#top_menu_selector i {border-top:1px #F6F6F6 dotted;}
.pics_only #topgrbg {background-color:#535353}
.text_only #topgrbg {background-color:#535353}
.full #topgrbg {background-color:#535353}
#bottomline {background-color:black;border-top-color:#535353}
#PBouter {background-color:#F6F6F6;}
#PBtext {color:#E0E0E0}
#action_status,#incomplete {color:#E0E0E0;}
.order_animation_div {border-color:#535353;}
span.general_title,td.general_row{color:#FFFFFF;}
td.general_row{background-color:#535353;}
span.category_title{color:#000000;}
span.forum_title,a.forum_title{color:#FFFFFF;}
span.forum_desc{color:#000000;}
span.admin_functions,a.admin_functions{color:#FFFFFF;}
span.forum_topic,a.forum_topic{color:#F6F6F6;}
#view_photo_page_ad {background-color:#535353;}
tr.ac_element {background:#E0E0E0;color:#909090;}
tr.ac_element span {color:#909090}
tr.ac_main {background:transparent;}
